import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "98397df6-2bda-40d3-b4b3-f81c3ac474c4",
  title: "La piste cyclable",
  description: "Exercice sur la piste cyclable",
  chapterId: "2. La circulation",
  lessonId: "La piste cyclable",
  questions: [
    {
      qid: "q1",
      question: "Est-ce que la piste cyclable fait partie de la voie publique ?",
      correct_answer: "a",
      explanation:
        "La piste cyclable est une partie de la voie publique réservée à la circulation des cyclistes et des conducteurs de cyclomoteurs classe A et à certains endroits les conducteurs de cyclomoteur de classe B .",
      suggestion: ["Oui.", "Non, elle fait partie de la chaussée."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/6d8f7d88-455e-44bd-9e7f-6f96ec09ae97/question.png",
    },
    {
      qid: "q2",
      question: "Sur un passage pour cyclistes et cyclomoteurs à deux-roues, il est interdit de …",
      correct_answer: "a",
      explanation:
        "Il est interdit de s'arrêter et de stationner sur un passage pour cyclistes et sur la chaussée à moins de 5 mètres en deçà (avant) de ce passage.",
      suggestion: ["S'arrêter et stationner.", "Circuler.", "Circuler, s'arrêter."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/a9775586-f2e9-4f04-8995-1e2a1685f393/question.png",
    },
    {
      qid: "q3",
      question: "Vous roulez tout droit. Quels conducteurs peuvent arriver en sens inverse ?",
      correct_answer: "a",
      explanation:
        "Ce panneau indique un sens unique. Par consequent, aucun conducteur ne peut arriver en sens inverse, même pas un cycliste, car il n'y a pas de panneau additionel.",
      suggestion: [
        "Aucun autre conducteur.",
        "Tous les cyclistes et les cyclomotoristes de classe A.",
        "Seulement les cyclistes.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/31b4ef56-5b9c-4c85-b198-79a549176849/question_536d76a6-b971-4ab4-bd9e-9bbb0f64137b.png",
    },
    {
      qid: "q4",
      question: "À partir de ce panneau, la partie de la voie publique est réservée aux…",
      correct_answer: "c",
      explanation:
        "Un panneau qui reprend un piéton et un vélo côte à côte séparé par une ligne blanche continue signifie que les piétons, les cyclistes, les conducteurs de speed-pedelecs et les cyclomoteurs de classe A doivent circuler sur la partie qui leur est réservée. Les cyclomoteurs classe B ne peuvent pas l'emprunter.",
      suggestion: [
        "Piétons, cyclistes et cyclomoteurs de classe A et B.",
        "Piétons et cyclistes.",
        "Piétons, cyclistes, conducteurs de speed-pedelecs et cyclomoteurs de classe A.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/07fd50a6-6be9-4e5d-bba4-a5843599f4e6/question_7277e177-c9b5-45ea-87a1-0cf81cd6f26d.png",
    },
    {
      qid: "q5",
      question:
        "Un cycliste peut-il occuper toute la largeur d'une chaussée à sens unique lorsqu'il circule dans une zone cyclable ?",
      correct_answer: "c",
      explanation:
        "Dans les zones cyclables, le cycliste peut utiliser toute la largeur de la chaussée lorsqu’elle n’est ouverte qu’à son sens de circulation et la moitié de la largeur située du côté droit lorsqu’elle est ouverte aux deux sens de circulation.",
      suggestion: [
        "Non, c'est interdit.",
        "Oui, à condition qu'il n'y est aucun véhicule derrière lui.",
        "Oui, c'est autorisé.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/0a17dcbc-3b8d-4099-9be7-cb5756b6f9e2/question_1b6f2d57-6bbc-4acb-a88f-deacdff76a12.jpg",
    },
    {
      qid: "q6",
      question: "Quels sont les véhicules à moteur autorisés à emprunter cette rue ?",
      correct_answer: "a",
      explanation:
        "Ce panneau interdit l'accés aux conducteurs de véhicules à moteur à plus de deux roues et de motocyclettes avec sidecar. Ainsi, le cyclomoteur qui n'a que 2 roues est autorisé a circuler dans cette rue.",
      suggestion: ["Les cyclomoteurs à deux roues.", "Les voitures particulières.", "Les motos avec side-car."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/ce3ae152-52ad-490a-9a42-36120d1289f8/question_d9536c65-90d7-463b-a178-27be00877def.JPG",
    },
    {
      qid: "q7",
      question: "À ce feu rouge, vous devez vous arrêter ...",
      correct_answer: "c",
      explanation: "En tant que conducteur de voiture, vous devez vous arrêter à la 1ère ligne d’arrêt.",
      suggestion: ["À la 2ème ligne d'arrêt.", "Peu importe, c'est pareil.", "À la 1ère ligne d'arrêt."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/fc37f8e4-c764-40cd-91e0-3f9ec27c2830/question_d4c11351-48bc-4d5a-b4c6-a340cba93506.jpg",
    },
    {
      qid: "q8",
      question: "Sur une bande cyclable suggérée,",
      correct_answer: "a",
      explanation:
        "La bande cyclable suggérée fait partie de la chaussée. Par conséquent, pour autant qu'il n'y ait rien qui l'interdise, vous pouvez vous arrêter et vous stationner.",
      suggestion: [
        "Je peux m'arrêter et stationner.",
        "Je peux seulement m'arrêter.",
        "Je peux ni m'arrêter ni stationner.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/c8a5fcaa-a59f-456f-b08f-e374e3a23376/question_c4465161-62d1-4b76-a7af-ce010cb1ff0f.png",
    },
    {
      qid: "q9",
      question:
        "Un cycliste veut traverser sur ce passage pour cyclistes et cyclomoteurs à deux-roue. Devez-vous lui céder le passage ?",
      correct_answer: "b",
      explanation:
        "Le passage pour cyclistes et conducteurs de cyclomoteurs à deux-roues permet à ceux-ci de traverser la voie publique. En traversant la chaussée, ils effectuent une manœuvre. Vous avez la priorité sur ceux.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/825253b0-c0c1-4338-8f2d-d51abff5afb7/question.jpg",
    },
    {
      qid: "q10",
      question: "Pouvez-vous dépasser un speed-pedelec dans une zone cyclable ?",
      correct_answer: "b",
      explanation:
        "Dans une zone cyclable, il est interdit de dépasser les cyclistes, les conducteurs de speed-pedelecs ainsi que les trottinettes.",
      suggestion: [
        "Oui, l'interdiction se fait uniquement à l'égard des cyclistes.",
        "Non, c'est interdit.",
        "Oui, à condition de ne pas dépasser la vitesse maximale de 30 km/h.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/fc9964af-2bc5-4859-bcd4-dfe0ffef2e3c/question_96b79f07-3610-4935-b7ac-08ad3a3d15f0.jpg",
    },
    {
      qid: "q11",
      question: "Quelle est la vitesse maximale autorisée dans une zone cyclable ?",
      correct_answer: "a",
      explanation:
        "La vitesse maximale dans une zone cyclable est de 30 km/h. Depuis le 01/04/23, le terme « rue cyclable » est désormais abandonné au profit du terme « zone cyclable ».",
      suggestion: ["30 km/h.", "50 km/h.", "25 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/5fe5ee12-86a7-4a05-8b1f-687949b61032/question_dfac1860-25fb-49e7-9c3e-76c7a6939049.jpg",
    },
    {
      qid: "q12",
      question:
        "Sur cette image, la voiture grise peut-elle circuler sur la piste cyclable avant de tourner à droite ?",
      correct_answer: "a",
      explanation: "Sur une piste cyclable, il est interdit de circuler, s'arrêter et stationner.",
      suggestion: ["Non.", "Oui, mais seulement sur les 10 derniers mètres.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/7dd537d6-13ea-48be-a9fc-b2dc48854323/question.png",
    },
    {
      qid: "q13",
      question: "Sur une piste cyclable, il est interdit de …",
      correct_answer: "c",
      explanation: "Sur une piste cyclable, il est interdit de circuler, s'arrêter et stationner.",
      suggestion: ["Circuler.", "Circuler, s'arrêter.", "Circuler, s'arrêter et stationner."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/26487774-9924-42eb-8c65-a63aa160cc1d/question.png",
    },
    {
      qid: "q14",
      question: "À partir de ce panneau, la partie de la voie publique est réservée aux…",
      correct_answer: "a",
      explanation:
        "Un panneau qui reprend un piéton et un vélo l’un au-dessus de l’autre sans être séparé par une ligne blanche continue signifie que les piétons et les cyclistes circulent sur la même partie de la voie publique. Les cyclomoteurs de classe A et de classe B ne peuvent pas l'emprunter.",
      suggestion: [
        "Piétons et cyclistes.",
        "Piétons, cyclistes et cyclomoteurs de classe A.",
        "Piétons, cyclistes et cyclomoteurs de classe A et B.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/af3d391c-7971-4932-965e-40871b5ce0bc/question_b7c18ac5-4205-4ef8-88f2-24d32782617e.png",
    },
    {
      qid: "q15",
      question: "Est-ce que les cyclistes peuvent circuler à deux de front sur la chaussée ?",
      correct_answer: "b",
      explanation:
        "Les cyclistes et les conducteurs de vélos électriques speed pedelecs circulant sur la chaussée peuvent rouler à deux de front sauf lorsque le croisement n'est pas possible. En outre, en dehors de l'agglomération, ils doivent se mettre en file à l'approche d'un véhicule venant de l'arrière.",
      suggestion: [
        "Oui, sauf s'il y a des voitures derrière.",
        "Oui, sauf si le croisement avec les véhicules venant en sens inverse n'est pas possible.",
        "Oui, c'est autorisé.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/2e3426e9-b16e-4b89-9804-8a40cb78f1f5/question_41bcda22-fea2-4a6e-b41d-7e4f4e38ba8e.jpeg",
    },
    {
      qid: "q16",
      question: "Que signifie ce panneau d’indication ?",
      correct_answer: "a",
      explanation:
        "Avant un carrefour, vous pourriez rencontrer ce panneau indiquant que si vous tournez à droite, vous croiserez une piste cyclable. Cela vous permet d’être plus vigilant et d’anticiper le danger.",
      suggestion: [
        "Ce panneau indique que si vous tournez à droite, vous croiserez une piste cyclable.",
        "Ce panneau indique que vous croiserez une piste cyclable après le virage.",
        "Ce panneau indique une piste cyclable dans 150 mètres.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/abb5bb62-000c-4470-9a33-fb46c073f457/question.png",
    },
    {
      qid: "q17",
      question: "Que signifie ce panneau de danger ?",
      correct_answer: "c",
      explanation:
        "Ce panneau de danger rouge se trouve à 150 mètres avant le passage pour cyclistes et cyclomoteurs à deux roues.",
      suggestion: [
        "Passage pour cyclistes et cyclomoteurs à deux roues dans 50 mètres.",
        "Passage pour cyclistes dans 150 mètres.",
        "Passage pour cyclistes et cyclomoteurs à deux roues dans 150 mètres.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/251060cb-230b-47fc-a8b4-13e9e3730f5d/question.png",
    },
    {
      qid: "q18",
      question: "Quel est l'âge minimal pour les conducteurs de monture accompagnés d'un cavalier âgé de 22 ans ?",
      correct_answer: "b",
      explanation:
        "14 ans pour les conducteurs d'animaux de trait non attelés, de charge, de monture ou de bestiaux. Toutefois, cet âge est ramené à 12 ans pour les conducteurs de montures, à condition qu'ils soient accompagnés d'un cavalier âgé de 21 ans au moins.",
      suggestion: ["14 ans", "12 ans", "18 ans."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/a1f51111-af12-477a-a330-e0c0a312e0e4/question_36fe4fc6-4c82-4bc6-b37e-239a98c98f72.jpeg",
    },
    {
      qid: "q19",
      question: "La vitesse maximum d'un cyclomoteur de classe A est de …",
      correct_answer: "b",
      explanation: "La vitesse maximum d'un cyclomoteur de classe A est de 25km/h.",
      suggestion: ["35km/h.", "25km/h.", "45km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/43f41d57-8e6f-4cab-9262-4ff3bf422683/question.jpg",
    },
    {
      qid: "q20",
      question: "Pouvez-vous dépasser un cycliste dans une zone cyclable ?",
      correct_answer: "c",
      explanation: "Vous ne pouvez jamais dépasser un cycliste ou une trottinette électrique dans une zone cyclable.",
      suggestion: ["Oui, c'est autorisé mais à une vitesse maximale de 30 km/h.", "Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/d46c903d-265a-46ef-b750-b96f6568fb6d/question_48c363c5-96fc-4477-87f8-cb572793b55d.jpg",
    },
    {
      qid: "q21",
      question: "Que signifie ce panneau d’indication ?",
      correct_answer: "a",
      explanation:
        "Le panneau d'indication bleu se trouve à proximité du passage pour cyclistes et cyclomoteurs à deux-roues.",
      suggestion: [
        "Passage pour cyclistes et cyclomoteurs à deux-roues.",
        "Passage pour cyclistes.",
        "Passage pour cyclomoteurs à deux-roues.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/15176862-0d81-4187-a0cd-b90d6ba81914/question.png",
    },
    {
      qid: "q22",
      question:
        "Hors agglomération, pour dépasser un cycliste, vous devez laisser une distance latérale minimum de ...",
      correct_answer: "c",
      explanation:
        "Pour dépasser un cycliste ou un cyclomoteur à deux roues en dehors agglomération, vous devez laisser une distance latérale de minimum 1,5 mètre.",
      suggestion: ["1 mètre.", "Il faut juste laisser une distance suffisante.", "1,5 mètre."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/bd7d38e1-cbbf-4726-9f96-f685d6f19d30/question.jpg",
    },
    {
      qid: "q23",
      question: "Pouvez-vous circuler en voiture dans une zone cyclable ?",
      correct_answer: "a",
      explanation:
        "La zone cyclable est accessible aussi bien aux vélos qu’aux voitures. La vitesse maximale est de 30 km/h. Depuis le 01/04/23, le terme « rue cyclable » est désormais abandonné au profit du terme « zone cyclable ».",
      suggestion: [
        "Oui, c'est autorisé.",
        "Non, c'est interdit.",
        "Oui, c'est autorisé en circulant à l'allure du pas.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/e0b89f0d-2e99-47cc-85e6-411dd6787b9b/question_4251045e-1c55-4fee-8864-5f30aecad409.jpg",
    },
    {
      qid: "q24",
      question:
        "Lorsque les cyclistes circulent en groupe, ils ne sont pas obligés d'utiliser la piste cyclable lorsqu'ils sont au minimum ...",
      correct_answer: "a",
      explanation:
        "Les cyclistes circulant en groupe de 15 participants au minimum à 50 au maximum ne sont pas tenus d'emprunter les pistes cyclables et peuvent rouler en permanence à deux de front sur la chaussée à condition de rester groupés.",
      suggestion: ["15.", "10.", "20."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/e2af8eb1-f594-454c-bea6-ce8f1ebde159/question_35ed8802-ce44-4ac6-8eb3-769aca06e85f.jpeg",
    },
    {
      qid: "q25",
      question: "Que signifie ce panneau qui est toujours placé sous un feu de signalisation ?",
      correct_answer: "a",
      explanation:
        "Ce panneau installé sous les feux tricolores autorise les cyclistes et les speed-pedelecs à franchir le feu rouge à condition de CÉDER LA PRIORITÉ aux autres usagers. Cette autorisation n’est valable que pour la direction indiquée par la flèche jaune.",
      suggestion: [
        "Autorise les cyclistes et speed-pedelecs à franchir un feu même s'il est rouge.",
        "Vous devez céder le passage aux cyclistes.",
        "Les cyclistes doivent vous céder le passage.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/c0ed74c3-babd-4676-a630-784ec4769451/question.jpg",
    },
    {
      qid: "q26",
      question:
        "Lorsqu'une piste cyclable prend fin, devez-vous céder le passage aux cyclistes et cyclomoteurs qui arrive sur la chaussée ?",
      correct_answer: "a",
      explanation:
        "Lorsqu’une piste cyclable prend fin, vous devez céder le passage aux cyclistes et cyclomoteurs, car ils ont la priorité.",
      suggestion: [
        "Oui, je cède le passage.",
        "Non, j'ai la priorité.",
        "Non, j'ai la priorité car il n'y a plus de piste cyclable.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/eefd06a7-d225-431b-b39a-7aff2f935bf5/question.jpg",
    },
    {
      qid: "q27",
      question:
        "Un groupe de 55 cyclistes circule dans les rues de Bruxelles. Doivent-ils être accompagnés de capitaine de route ?",
      correct_answer: "c",
      explanation:
        "Les groupes de plus de 50 participants doivent être accompagnés de deux capitaines de route au minimum.",
      suggestion: [
        "Oui, il faut 2 capitaines.",
        "Oui, il en faut 1 par groupe de 10 cyclistes.",
        "Oui, il faut minimum 2 capitaines.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/ebd5db6d-1d02-48f4-abdc-ea4fecf5828b/question_f5350ace-fe59-4d2c-92e2-368a2b9cb803.jpeg",
    },
    {
      qid: "q28",
      question: "Sans être accompagné, quel est l'âge minimal pour les conducteurs de monture ?",
      correct_answer: "c",
      explanation:
        "14 ans pour les conducteurs d'animaux de trait non attelés, de charge, de monture ou de bestiaux. Toutefois, cet âge est ramené à 12 ans pour les conducteurs de montures, à condition qu'ils soient accompagnés d'un cavalier âgé de 21 ans au moins.",
      suggestion: ["16 ans.", "18 ans.", "14 ans."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/369e419f-0229-4353-b11b-93fdf7e144eb/question_b8851527-2a97-4aaf-a3e2-ceafbb863824.jpg",
    },
    {
      qid: "q29",
      question:
        "Le véhicule devant tourne à gauche, pouvez-vous le dépasser par la droite en roulant sur la piste cyclable ?",
      correct_answer: "b",
      explanation: "Sur une piste cyclable, il est interdit de circuler, s'arrêter et stationner.",
      suggestion: ["Oui.", "Non, c'est interdit.", "Oui, à condition de ne pas gêner les cyclistes."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/fd426932-1020-4021-bbdf-ad3798daad68/question.png",
    },
    {
      qid: "q30",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation: "Accès interdit aux conducteurs de cycles (vélos).",
      suggestion: [
        "Accès interdit aux conducteurs de cycles et cyclomoteurs de classe A.",
        "Accès interdit aux conducteurs de cycles et cyclomoteurs.",
        "Accès interdit aux conducteurs de cycles.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/6047cf93-d792-40e8-bdf3-5403b6fe43ed/question_65b49ef5-98d4-4d8c-b557-c3f89d06ae4d.png",
    },
    {
      qid: "q31",
      question: "En agglomération, pour dépasser un cycliste, vous devez laisser une distance latérale minimum de …",
      correct_answer: "c",
      explanation:
        "Pour dépasser un cycliste ou un cyclomoteur à deux-roues vous devez laisser : EN AGGLOMÉRATION, une distance latérale de 1 mètre.",
      suggestion: ["2 mètres.", "1,5 mètre.", "1 mètre."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/e2ce68d5-ff06-4496-bc5d-79a776b83aee/question_45ccf63a-d817-4b29-ac1e-72cdfdadd40c.png",
    },
    {
      qid: "q32",
      question: "Quel est l'âge maximal pour qu'un enfant puisse rouler à vélo sur le trottoir en agglomération ?",
      correct_answer: "b",
      explanation:
        "En agglomération, il est interdit de rouler à vélo sur les trottoirs sauf pour les enfants de 10 ans ou moins.",
      suggestion: ["11 ans.", "10 ans.", "12 ans."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/753a92c0-395c-4acc-a402-3355dc2d24f8/question.jpg",
    },
    {
      qid: "q33",
      question: "À quel moment prend fin une zone cyclable ?",
      correct_answer: "c",
      explanation:
        "Le terme « rue cyclable » est désormais abandonné au profit du terme « zone cyclable». Les nouveaux signaux F111 et F113 sont adaptés en ce sens. Les anciens signaux F111 et F113 avec la mention « Rue cyclable » prennent désormais une validité zonale et peuvent être maintenus jusqu’au 01/01/2035.",
      suggestion: ["Au prochain carrefour.", "150 mètres après ce panneau.", 'Au panneau "fin de zone cyclable".'],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/68fdb789-f9a9-45a7-9830-cc39a400b995/question_c844e2f9-3d35-4ab7-9b56-51fed5c3da03.png",
    },
    {
      qid: "q34",
      question: "La vitesse maximum d'un cyclomoteur de classe B est de …",
      correct_answer: "c",
      explanation: "La vitesse maximum d'un cyclomoteur de classe B est de 45km/h.",
      suggestion: ["25km/h.", "35km/h.", "45km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/7ba94cec-d8d9-46ee-95fd-ea5b7629fdf9/question_ca58da53-557e-4b96-aa96-26544a06affc.jpeg",
    },
    {
      qid: "q35",
      question: "Devez-vous circuler sur une bande cyclable suggérée ?",
      correct_answer: "c",
      explanation: "Vous devez rouler sur la bande cyclable suggérée car elle FAIT partie de la chaussée.",
      suggestion: ["Non.", "Oui, mais seulement pour dépasser.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/e6de0b8b-32bb-4977-94d5-264e2685a73e/question_e23c17a3-c556-4e06-83ed-ebdf51e2a4ef.jpg",
    },
    {
      qid: "q36",
      question: "Quelle est la bonne réponse ?",
      correct_answer: "b",
      explanation:
        "Le passage pour cyclistes et conducteurs de cyclomoteurs à deux roues leur permet de traverser la voie publique. En traversant la chaussée, ils effectuent une manœuvre. Ainsi, vous avez la priorité sur eux. Cependant, vous pouvez les laisser traverser si vous le souhaitez (par geste de courtoisie).",
      suggestion: ["La voiture doit le laisser passer.", "La voiture peut le laisser passer."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/20b40d56-0bbc-4aa1-b9a4-0b8cc8a0ae30/question_a2d15b57-85c0-4326-adf5-9cf1e636ae58.png",
    },
    {
      qid: "q37",
      question: "Cette zone avancée est réservée aux …",
      correct_answer: "c",
      explanation:
        "Cet espace entre les 2 lignes est réservé aux cyclistes et aux cyclomoteurs de manière à leur permettre de démarrer facilement.",
      suggestion: [
        "Seulement aux cyclistes.",
        "Cyclistes, cyclomoteurs et motocyclettes.",
        "Cyclistes et cyclomoteurs.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/5d79b38d-e113-44a1-8bdd-1f46806dbc44/question.png",
    },
    {
      qid: "q38",
      question: "Est-ce que la piste cyclable fait partie de la chaussée ?",
      correct_answer: "b",
      explanation: "La piste cyclable ne fait pas partie de la chaussée, mais bien de la voie publique.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/98397df6-2bda-40d3-b4b3-f81c3ac474c4/5c5cf62b-90ba-49fb-9270-284cd97a897d/question_7d6c7c5a-a186-4c77-8fb3-7e4feeeed6bd.png",
    },
    {
      qid: "q39",
      question: "Hors agglomération, est-ce qu'un adolescent de 17 ans peut rouler à vélo sur le trottoir ?",
      correct_answer: "a",
      explanation: "Hors agglomération, il est autorisé de rouler à vélo sur les trottoirs.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/98397df6-2bda-40d3-b4b3-f81c3ac474c4/5c0fa456-6d77-4f86-a2f8-2c600e8fff47/question.jpg",
    },
  ],
}
